[Skin_Summer1]
Type    Skin
Name    Summer1
SkinPath        Summer1
Material0       mat_sh1 3dobj\tanks\uk\Valentine_IX_afrika\summer1\mat_sh1.mat
Material1       mat_sh2 3dobj\tanks\uk\Valentine_IX_afrika\summer1\mat_sh2.mat
Material2       mat_sh3 3dobj\tanks\uk\Valentine_IX_afrika\summer1\mat_sh3.mat
Material3       mat_zip 3dobj\tanks\uk\Valentine_IX_afrika\summer1\mat_zip.mat
Material4       mat1    3dobj\tanks\uk\Valentine_IX_afrika\summer1\mat1.mat
Material5       mat2    3dobj\tanks\uk\Valentine_IX_afrika\summer1\mat2.mat
Material6       mat3    3dobj\tanks\uk\Valentine_IX_afrika\summer1\mat3.mat
Material7       mat4    3dobj\tanks\uk\Valentine_IX_afrika\summer1\mat4.mat
Material8       mat5    3dobj\tanks\uk\Valentine_IX_afrika\summer1\mat5.mat
Material9       mattr1  3dobj\tanks\uk\Valentine_IX_afrika\summer1\mattr1.mat
Material10      mattr1_a        3dobj\tanks\uk\Valentine_IX_afrika\summer1\mattr1_a.mat
Material11      mattr2  3dobj\tanks\uk\Valentine_IX_afrika\summer1\mattr2.mat
Material12      mattr2_a        3dobj\tanks\uk\Valentine_IX_afrika\summer1\mattr2_a.mat
Material13      matk1    3dobj\tanks\uk\Valentine_IX_afrika\summer1\matk1.mat
Material14      matk2    3dobj\tanks\uk\Valentine_IX_afrika\summer1\matk2.mat
Material15      matk3    3dobj\tanks\uk\Valentine_IX_afrika\summer1\matk3.mat

[Division_UkEmpty_circle]
Type    Division
Name    UkEmpty_circle
DivisionComment _empty_

GUIDigitsToUse		-1 

//Digits_Small    01 20 2
//DigitsMaterialsPath_Small  none

Digits_Af_Yellow_circle  1 4 1 1
DigitsBones_Af_Yellow_circle1 digit_1_circle
DigitsBones_Af_Yellow_circle2 digit_2_circle
DigitsBones_Af_Yellow_circle3 digit_3_circle
DigitsBones_Af_Yellow_circle4 digit_4_circle
DigitsMaterialsPath_Af_Yellow_circle       3dobj/digits/uk/Af_Circle
SignBones_reg_1   regiment_1 
SignMaterial_reg_1        3dobj/Regiments/regiment_1_uk.mat
SignBones_reg_2   regiment_2 
SignMaterial_reg_2        3dobj/Regiments/regiment_1_uk.mat
SignBones_reg_3   regiment_3
SignMaterial_reg_3        3dobj/Regiments/16.mat
SignBones_reg_4   regiment_4
SignMaterial_reg_4        3dobj/Regiments/16.mat

[Division_UkEmpty_Quad]
Type    Division
Name    UkEmpty_Quad
DivisionComment _empty_

GUIDigitsToUse		-1 

//Digits_Small    01 20 2
//DigitsMaterialsPath_Small  none

Digits_Af_Yellow_Quad  1 4 1 1
DigitsBones_Af_Yellow_Quad1 digit_1_quad
DigitsBones_Af_Yellow_Quad2 digit_2_quad
DigitsBones_Af_Yellow_Quad3 digit_3_Quad
DigitsBones_Af_Yellow_circle4 digit_4_circle
DigitsMaterialsPath_Af_Yellow_Quad       3dobj/digits/uk/Af_Quad
SignBones_reg_1   regiment_1 
SignMaterial_reg_1        3dobj/Regiments/regiment_1_uk.mat
SignBones_reg_2   regiment_2 
SignMaterial_reg_2        3dobj/Regiments/regiment_1_uk.mat
SignBones_reg_3   regiment_3
SignMaterial_reg_3        3dobj/Regiments/16.mat
SignBones_reg_4   regiment_4
SignMaterial_reg_4        3dobj/Regiments/16.mat

[Division_UkEmpty_Triangle]
Type    Division
Name    UkEmpty_Triangle
DivisionComment _empty_

GUIDigitsToUse		-1 

//Digits_Small    01 20 2
//DigitsMaterialsPath_Small  none

	
Digits_Af_Yellow_Triangle  1 4 1 1
DigitsBones_Af_Yellow_Triangle1 digit_1_trian
DigitsBones_Af_Yellow_Triangle2 digit_2_trian
DigitsBones_Af_Yellow_Triangle3 digit_3_trian
DigitsBones_Af_Yellow_circle4 digit_4_circle
DigitsMaterialsPath_Af_Yellow_Triangle       3dobj/digits/uk/Af_Triangle
SignBones_reg_1   regiment_1 
SignMaterial_reg_1        3dobj/Regiments/regiment_1_uk.mat
SignBones_reg_2   regiment_2 
SignMaterial_reg_2        3dobj/Regiments/regiment_1_uk.mat
SignBones_reg_3   regiment_3
SignMaterial_reg_3        3dobj/Regiments/16.mat
SignBones_reg_4   regiment_4
SignMaterial_reg_4        3dobj/Regiments/16.mat